<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity5">

<head th:fragment="html_head">
    <meta charset="UTF-8">
    <title>Dashboard</title>
    <!-- ===== BOX ICONS ===== -->
    <link href='https://cdn.jsdelivr.net/npm/boxicons@2.0.5/css/boxicons.min.css' rel='stylesheet'>
    <link rel="stylesheet"
          th:href="@{/css/admin.css}" />
    <script th:src="@{/js/main.js}"></script>
</head>
<body>
<header class="header" id="header" th:fragment="html_header">
    <div class="header__toggle">
        <i class='bx bx-menu' id="header-toggle"></i>
    </div>

    <div class="header__img">
        <img src="https://ui-avatars.com/api/?name= Admin"
              >
    </div>
</header>
<div class="l-navbar" id="nav-bar" th:fragment="html_nav">
    <nav class="nav">
        <div>
            <a href="#" class="nav__logo">
                <i class='bx bx-layer nav__logo-icon'></i>
                <span class="nav__logo-name">Bedimcode</span>
            </a>

            <div class="nav__list">
                <a href="#" class="nav__link active">
                    <i class='bx bx-grid-alt nav__icon' ></i>
                    <span class="nav__name">Dashboard</span>
                </a>

                <a href="#" class="nav__link">
                    <i class='bx bx-user nav__icon' ></i>
                    <span class="nav__name">Users</span>
                </a>

                <a href="#" class="nav__link">
                    <i class='bx bx-message-square-detail nav__icon' ></i>
                    <span class="nav__name">Messages</span>
                </a>

                <a href="#" class="nav__link">
                    <i class='bx bx-bookmark nav__icon' ></i>
                    <span class="nav__name">Favorites</span>
                </a>

                <a href="#" class="nav__link">
                    <i class='bx bx-folder nav__icon' ></i>
                    <span class="nav__name">Data</span>
                </a>

                <a href="#" class="nav__link">
                    <i class='bx bx-bar-chart-alt-2 nav__icon' ></i>
                    <span class="nav__name">Analytics</span>
                </a>
            </div>
        </div>
        <form th:action="@{/logout}"
              method="POST">
        <a href="#" type="submit" class="nav__link">
            <i class='bx bx-log-out nav__icon' ></i>
            <span class="nav__name">Log Out</span>
        </a>
        </form>
    </nav>
</div>

</body>
</html>